@charset "utf-8";
/* CSS Document */

body {
	background-color: #e6e6e6;
	font-family: Arial, Helvetica, sans-serif;
}
.pdf{
	text-decoration:none;	
}
p {
	line-height:1.4;
}
h1{
	font-size:44px;
	color:#002748;
}
table {
	margin-left: auto;
	margin-right: auto;
}
#site_image {
	width: 200px;
	height: 110px;
	text-align: right;
}
#site_heading {
	text-align: center;
}
ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	background-color: #002748;
	color: white;
	width: 960px;
	text-align: center;
	height: 30px;

}
li {
	float: left;

}
li:last-child {
	border-right: none;
	float: right;
}
li a {
	display: block;
	color: white;
	text-align: center;
	padding: 5.8px 25px;
	text-decoration: none;
}
li a:hover {
	background-color: #00437b;
}
.active {
	background-color: #00437b;
}
.dropbtn {
	color: white;
	border: none;
	cursor: pointer;
}
.dropdown {
	position: relative;
	display: inline-block;
}
.dropdown-content {
	display: none;
	position: absolute;
	background-color: #f9f9f9;
	min-width: 130px;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	z-index:10;
}
.dropdown-content a {
	color: black;
	padding: 10px 8px;
	text-decoration: none;
	display: block;
}
.dropdown-content a:hover {
	background-color: #f1f1f1
}
.dropdown:hover .dropdown-content {
	display: block;
}
.dropdown:hover .dropbtn {
	background-color: #00437b;
}
.content_left {
	width: 610px;
	border-collapse: collapse;
	text-align: left;
	margin-left: 40px;
}
.content_right {
	width: 350px;
	text-align: center;
	border-collapse: collapse;
	border-left: 2px solid black;
	margin-right: 40px;
}
table.content {
	width: 960px;
	border-collapse: collapse;
	text-wrap:none;
}
td.content {
	vertical-align:text-top;
	text-wrap:none;	
}
#sponsorList {
	text-align: center;
	border-collapse: separate;
	border-spacing: 50px 0px;
}
.training {
	border-collapse: collapse;
	border: solid black 2px;
	padding-right: 10px;
	padding-left: 5px;

}
.contact_info {
	vertical-align:text-top;
	width:50%;
}
.contact_form {
	vertical-align:text-top;
	border-collapse:collapse;
	border: solid black 0px;
	padding:3px;
}
.contact_form_right {
	vertical-align:text-top;
	text-align:right;
	width:50%;
	border-collapse:collapse;
	border: solid black 0px;
	padding:3px;
}
.contact_form_left {
	vertical-align:text-top;
	width:50%;
	border-collapse:collapse;
	border: solid black 0px;
	padding:3px;
	padding-right:50px;
}
textarea{
	width:100%;	
}
.event_info{
	text-align:justify;	
}
.event{
	padding-bottom:20px;
	text-align:center;	
	border-bottom:solid black 2px;
	}